*{padding: 0;margin: 0;outline: none;}
body{font: 14px/2 "Arial","Hiragino Sans GB", "Helvetica", "sans-serif";-webkit-tap-highlight-color: transparent;}
img{max-width: 100%;}
li{list-style: none;}
a,a:hover,a:active{color: inherit;text-decoration: none;}
.clearfix{clear: both;}


.whitebg{background: #FFFFFF;}
.top{width: 100%;height: 100px;position: absolute;top: 0;left: 0;background-color: rgba(255, 255, 255, 0.9);z-index: 2;}
.top-main{width: 80%;height: 60px;margin: 20px auto;}
.top-left{width: 224px;float: left;}
.top-mid{width: calc(100% - 324px);float: left;}
.top-mid ul{display: flex;max-width: 712px;margin: auto;}
.top-mid ul li{flex: 1;text-align: center;line-height: 60px;font-size: 16px;}
.top-mid ul li a{transition: all 0.5s;}
.top-mid ul li a:hover{color: #09469b;}
.top-mid ul li a::after{width: 14px;height: 6px;background: url(../cn/img/rg_navhover.png);content: '';display: block;margin: auto;position: relative;bottom: 12px;transition: all 0.5s;opacity: 0;}
.top-mid ul li:hover a::after{opacity: 1;}
.top-mid ul li:hover .dropdown_menu{display: block;}
.top-mid .dropdown_menu{background: #09469b;padding: 10px 0;color: #FFFFFF;margin-top: -12px;display: none;}
.top-mid .dropdown_menu ul{display: block;}
.top-mid .dropdown_menu ul li{flex: none;line-height: 40px;font-size: 14px;}
.top-mid .dropdown_menu ul li a{display: block;}
.top-mid .dropdown_menu ul li a:hover{color: #FFFFFF;background: #e50006;}
.top-mid .dropdown_menu ul li a::after{display: none;}
.top-right{width: 100px;float: left;line-height: 60px;}
.top-search{display: inline-block;margin-right: 10px;cursor: pointer;}
.top-serach-main{position: absolute;width: 240px;height: 36px;background: #FFFFFF;line-height: 32px;margin-left: -235px;margin-top: 0px;border-radius: 10px;padding: 10px;display: none;}
.top-serach-main input{border: 0;border-bottom: 1px solid #CCCCCC;width: 180px;line-height: 32px;}
.top-serach-main-img{float: right;width: 40px;margin-left: 20px;height: 36px;line-height: 36px;background: #09469B;color: #FFFFFF;text-align: center;}
.top-lang{display: inline-block;width: 60px;height: 60px;background: #0a479c;text-align: center;color: #FFFFFF;font-size: 16px;}
.nav-menu{display: none;width: 40px;height: 40px;text-align: center;line-height: 40px;font-size: 24px;background: #7f7f7f;color: #FFFFFF;margin-left: 15px;}
.banner{margin-top: 100px;}
.banner img{display: block;}
.banner-btn{background: #5b708880;color: #FFFFFF;width: 38px;height: 38px;border-radius: 50%;font-size: 16px;text-align: center;line-height: 40px;cursor: pointer;position: absolute;top: 50%;z-index: 2;margin-top: -19px;}
.banner-next{right: 20px;}
.banner-prev{left: 20px;}
.banner-pagination{position: absolute;bottom: 15px!important;z-index: 2;padding: 0 10px;border-radius: 10px;background: #0000004d;width: auto!important;left: 50%!important;transform: translateX(-50%);line-height: 24px;}
.banner .swiper-pagination-bullet{width: 12px;height: 12px;}
.banner .swiper-pagination-bullet-active{background: #FFFFFF;}
.xfenlei{width: 80%;margin: auto;padding: 0 10%;min-height: 165px;background: rgb(245,245,245);}
.xfenlei-main{width: calc(100% - 120px);margin: auto;position: relative;padding: 28px 0;}
.xfenlei-btn{position: absolute;top: 50%!important;font-size: 24px;margin-top: -12px;cursor: pointer;color: #CCCCCC;}
.xfenlei-next{right: -35px;}
.xfenlei-prev{left: -35px;}
.xfenlei-btn:hover{color: #0b489c;}
.xfenlei-list-main{border-left: 1px solid #E5E5E5;display: block;}
.xfenlei-list img{width: calc(100% - 60px);margin: auto;display: block;min-width: 65px;}
.xfenlei-list span{text-align: center;display: block;transition: all 0.5s;}
.xfenlei-list:last-child .xfenlei-list-main{border-right: 1px solid #E5E5E5;}
.xfenlei-list-main:hover span{color: #0B489C!important;}
.dfenlei{width: 94%;margin:30px auto 0;font-size: 0;}
.dfenlei-list{width: 25%;display: inline-block;position: relative;}
.dfenlei-list .mask{position: absolute;width: 100%;height: 100%;top: 0;left: 0;}
.dfenlei-list .mask .bg{background: #000000;opacity: 0;width: 100%;height: 100%;transition: all 0.5s;}
.dfenlei-list .mask:hover .bg{opacity: 0.6;}
.dfenlei-list .mask .item-icon{width: 56px;height: 56px;font-size: 24px;line-height: 58px;text-align: center;background: #e70012;border-radius: 50%;color: #FFFFFF;position: absolute;top: 49%;left: 50%;margin: -28px 0 0 -28px;transition: all 0.5s;}
.dfenlei-list .mask:hover .item-icon{top: 50%;background: #0a479c;}
.iabout{background: url(../cn/img/rg_inx_abtbg.jpg);min-height: 625px;background-size: cover;}
.dfenlei-main{width: 85%;margin: auto;padding-top: 35px;font-size: 14px;position: relative;}
.dfenlei-main-l{width: 50%;float: left;background: #FFFFFF;color: #595959;box-shadow: 0 0 10px #DDDDDD;}
.dfenlei-main-con{width: calc(100% - 60px);max-width: 655px;margin: auto;padding: 50px 0;}
.dfenlei-main-con .title{font-size: 18px;border-bottom: 1px solid #e0e0e0;margin-bottom: 30px;}
.dfenlei-main-con .title h1{display: initial;margin-right: 10px;font-size: 30px;}
.dfenlei-main-con .content{}
.four-list{width: 25%;float: left;margin-bottom: 30px;}
.four-list h2{color: #125fa3;font-size: 30px;line-height: 40px;}
.content_box a:hover{color: #0B489C;}
.dfenlei-main-r{width: 50%;float: left;background: #FFFFFF;overflow: hidden;}
.dfenlei-main-r_img{background: url(../cn/img/index-about.jpg);background-size: cover;background-position-y: bottom;background-position-x: right;transition: all 0.5s;width: 100%;height: 100%;}
.dfenlei-main-r:hover .dfenlei-main-r_img{transform: scale(1.02);}
.dfenlei-more{width: 126px;height: 126px;border-radius: 50%;background: #e70014;position: absolute;font-size: 16px;color: #FFFFFF;line-height: 100px;text-align: center;bottom: -30px;left: 50%;margin-left: -63px;}
.dfenlei-more i{display: block;margin-top: -30px;font-size: 24px;}
.dfenlei-more:hover{opacity: 0.83;}
.dfenlei-main .whitebg{text-align: center;box-shadow: 0 0 10px #DDDDDD;padding: 30px 0;color: #333333;margin: 0 1% 30px;width: 23%;}
.dfenlei-main .whitebg h3{font-size: 16px;line-height: 24px;font-weight: normal;}
.dfenlei-main .whitebg a:hover h3{color: #0B489C;}
.inew{background: #f5f5f5;}
.inew-top-l{width: 50%;float: left;color: #595959;font-size: 16px;}
.inew-top-l h1{line-height: 36px;}
.inew-more{width: 216px;height: 51px;line-height: 51px;color: #333333;text-align: center;float: right;border: 2px solid #333333;border-radius: 5px;font-size: 14px;transition: all 0.5s;}
.inew-more:hover{background: #e70014;color: #FFFFFF;border-color: #E70014;}
.inew-main{width: 100%;margin: auto;text-align: center;padding-bottom: 50px;}
.inew-title{font-size: 18px;font-weight: bold;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;word-break: break-all;padding: 0 10px;}
.inew-content{color: #777777;text-overflow: -o-ellipsis-lastline;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;line-clamp: 3;-webkit-box-orient: vertical;padding: 0 10px;}
.inew-main .swiper-slide .inew-list{display: block;width: calc(100% - 30px);margin: 5px auto;overflow: hidden;}
.inew-main .swiper-slide .inew-list img{transition: all 0.5s;}
.inew-main .swiper-slide .inew-list:hover{box-shadow: 0 0 5px #ccc;}
.inew-main .swiper-slide .inew-list:hover img{transform: scale(1.05);}
.inew-main-more{width: 90px;height: 34px;line-height: 34px;border: 1px solid #999999;color: #999999;margin: 30px auto;transition: all 0.5s;}
.inew-main-more:hover{background: #e70014;color: #FFFFFF;border: 1px solid #e70014;}
.footer{width: 100%;background: #535353;}
.footer-main{width: 80%;margin: auto;padding: 20px 0;}
.footer-main-l{width: 70%;float: left;color: #FFFFFF;}
.footer-main-r{width: 30%;float: left;}
.footer-main-l ul li{float: left;width: 20%;font-size: 18px;}
.footer-main-l ul li ul li{font-size: 12px;width: 100%;line-height: 2.5;}
.footer-main-l ul li ul li a:hover{color: #CCCCCC;}
.erweima{width: 100px;margin-left: 15px;text-align: center;color: #FFFFFF;display: inline-block;}
.banquan{width: 100%;background: #1b1b1b;}
.banquan-main{width: 80%;margin: auto;padding: 5px 0;color: #FFFFFF;font-size: 0;}
.banquan-main-l{display: inline-block;text-align: left;width: 50%;font-size: 14px;}
.banquan-main-r{display: inline-block;text-align: right;width: 50%;font-size: 14px;}
.pageslist{text-align: center;margin: 30px 0;}
.pageslist::after{content: ' ';display: block;clear: both;}
.pageslist ul li{width: 24px;height: 24px;line-height: 24px;text-align: center;color: #595959;border: 1px solid #595959;border-radius: 3px;display: inline-block;margin: 0 5px;}
.pageslist ul li.active,.pageslist ul li:hover{background: #0A479C;color: #FFFFFF;border: 1px solid #0A479C;}
.nfenlei{width: 100%;padding: 17px 0;text-align: center;}
.nfenlei-list{width: 100%;min-height: 44px;line-height: 44px;text-align: center;color: #FFFFFF;background: #ffffff;display: inline-block;transition: all 0.5s;color: #0a479c;font-weight: bold;}
.nfenlei-list:hover,.nfenlei-list.active{background: #0a479c;color: #ffffff;}
.main{background: #f5f5f5;width: 80%;padding: 15px 10% 35px;color: #595959;}
.main h2{text-align: center;line-height: 60px;font-size: 25px;color: #393939;}
.honor-main{width: 100%;margin: 30px auto;}
.honor-list{width: 23%;margin: 20px 1%;float: left;}
.new-main{background: #FFFFFF;width: 100%;margin: 15px auto 30px;}
.new-list{width: 100%;border-bottom: 1px solid #D9D9D9;background: #FFFFFF;height: 200px;box-shadow: 0 0 3px #DDDDDD;padding: 15px;font-size: 0;}
.new-list-img{width: 200px;height: 200px;display: inline-block;vertical-align:top;}
.new-list-r{display: inline-block;width: calc(100% - 250px);font-size: 14px;margin-left: 30px;vertical-align:top;}
.new-list-title{font-size: 16px;font-weight: bold;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;word-break: break-all;transition: all 0.5s;}
.new-list-title:hover{color: #0A479C;}
.new-list-time{font-size: 12px;}
.new-list-con{text-overflow: -o-ellipsis-lastline;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;line-clamp: 3;-webkit-box-orient: vertical;}
.new-list-more{width: 100px;height: 32px;line-height: 32px;text-align: center;border: 1px solid #595959;color: #595959;transition: all 0.5s;position: relative;left: 100%;margin-left: -102px;margin-top: 15px;}
.new-list-more:hover{background: #0A479C;border: 1px solid #0A479C;color: #FFFFFF;}
.new-list-more a{display: block;}
.line{width: 100%;height: 1px;background: #D9D9D9;margin-bottom: 30px;}
.new-time{text-align: center;margin-bottom: 15px;}
.service-line{width: 80px;height: 2px;margin: 10px auto;background: #0A479C;}
.service-by{text-align: center;color: #666666;margin: 15px auto;}
.service-main{width: 100%;margin: 30px auto;}
.service-list{width: calc(25% - 62px);padding: 30px;float: left;border: 1px solid #c8c8c8;text-align: center;transition: all 0.5s;}
.service-list-s1{font-size: 18px;color: #0A479C;font-weight: bold;transition: all 0.5s;}
.service-list-s2{color: #333333;transition: all 0.5s;}
.service-list-s3{width: 100%;height: 1px;margin: 30px 0;background: #c1c1c1;transition: all 0.5s;}
.service-list-s4{line-height: 3;color: #333333;transition: all 0.5s;font-size: 12px;}
.service-list:hover{transform: scale(1.1);background: #0A479C;box-shadow: 0 0 10px #2db7f580;border: 1px solid #0A479C;}
.service-list:hover .service-list-s1,.service-list:hover .service-list-s2,.service-list:hover .service-list-s4{color: #FFFFFF;}
.service-list:hover .service-list-s3{background: #FFFFFF;}
.contact-main{margin: 30px auto;width: 100%;}
.contact-main::after{content: " ";display: block;clear: both;}
.contact-fourlist{width: calc(21% - 1px);float: left;border-left: 1px solid #DDDDDD;text-align: center;padding: 15px 2%;height: 200px;}
.contact-fourlist-icon{font-size: 70px;line-height: 1;margin-bottom: 15px;}
.contact-fourlist-title{font-size: 18px;font-weight: bold;margin-bottom: 15px;}
.contact-fourlist:nth-child(4){width: calc(21% - 2px);border-right: 1px solid #DDDDDD;}
.pro-fenlei-main{width: 80%;margin: auto;position: relative;}
.pro-fenlei-list{width: calc(100% / 6);float: left;}
.profenlei-next{right: -35px;margin-top: -22px;}
.profenlei-prev{left: -35px;margin-top: -22px;}
.pro-list{width: 20%;margin: 15px 2%;float: left;padding: 0.5%;transition: all 0.5s;}
.pro-list-text{text-align: center;}
.pro-list:hover{margin-bottom: 20px;margin-top: 10px;box-shadow: 0 0 10px #2555f333;background: #FFFFFF;}
.pro-list:nth-child(4n+1){clear: both;}
.pro-img{width: 100%;overflow: hidden;position: relative;height: 500px;}
.pro-img img{display: block;margin: auto;}
.pro-right{width: 100%;text-align:center;margin-top: 15px;height: 56px;}
.pro-title{color: #333333;height: 56px;}
.pro-title h1{position: absolute;left: calc(25% + 250px);}
.pro-fenlei{margin-bottom: 15px;}
.pro-fenlei a:hover{color: #0A479C;font-weight: bold;}
.pro-ximg{margin-top: 30px;}

.fangdajing{position: absolute;width: 100%;height: 100%;}
#small{width: 500px;height: 500px;position: absolute;left: 25%;}
#small img{width: 100%;height: 100%;}
#small #mark{width: 100px;height: 100px;background-color: white;opacity: 0.5;position: absolute;left: 0;top: 0;}
#big{border: 1px solid #000;position: absolute;left: calc(25% + 500px);top: 100px;overflow: hidden;}
#big img{position: absolute;max-width: none;}


@media screen and (max-width:1024px){
	.top-main{width: 94%;}
	.pro-list{width: 29.3333%;margin: 15px 1.5%;padding: 0.5%;}
	.pro-list:nth-child(4n+1){clear: none;}
	.pro-list:nth-child(3n+1){clear: both;}

}
@media screen and (max-width:768px){
	.top{height: 80px;}
	.top-main{margin: 10px auto;}
	.top-left{width: 180px;}
	.top-right{float: right;line-height: 50px;text-align: right;}
	.nav-menu{display: inline-block;}
	.top-search,.top-mid,.dfenlei-main-r{display: none;}
	.top-lang{width: auto;height: auto;background: none;color: #888888;}
	.top-mid{position: absolute;width: 100%;background: #FFFFFF;top: 80px;left: 0;}
	.top-mid ul{display: block;}
	.top-mid ul li{float: none;width: 100%;line-height: 48px;}
	.banner{margin-top: 80px;}
	.xfenlei{width: 100%;padding: 0;}
	.dfenlei-list{width: 50%;}
	.dfenlei-list .mask .item-icon{width: 28px;height: 28px;line-height: 30px;font-size: 16px;margin: -14px 0 0 -14px;}
	.dfenlei-main-l,.inew-top-l,.banquan-main-l,.banquan-main-r,.nfenlei-list,.pro-img,.pro-right{width: 100%;}
	.dfenlei-main-con .title{padding-left: 35px;}
	.dfenlei-main-con .title h1{display: block;margin-left: -35px;}
	.four-list{width: 50%;}
	.dfenlei-more{width: 63px;height: 63px;font-size: 12px;bottom: -20px;margin-left: -31.5px;line-height: 50px;}
	.dfenlei-more i{margin-top: -15px;}
	.dfenlei-main .whitebg{width: 48%;}
	.inew-top-r{display: none;}
	.inew-main .xfenlei-prev{left: -20px;}
	.inew-main .xfenlei-next{right: -20px;}
	.footer{display: none;}
	.banquan-main-l,.banquan-main-r{text-align: center;}
	.main{width: calc(100% - 30px);padding: 15px;}
	.honor-list{width: 48%;}
	.service-list{width: calc(100% - 62px);float: none;margin-bottom: 30px;}
	.pro-list{width: 46%;margin: 15px 1.5%;padding: 0.5%;}
	.pro-list:nth-child(4n+1){clear: none;}
	.pro-list:nth-child(3n+1){clear: none;}
	.pro-list:nth-child(2n+1){clear: both;}
	.pro-right{margin-left: 0;}
	.contact-fourlist{width: calc(46% - 1px);}
	.contact-fourlist:nth-child(2){width: calc(46% - 2px);border-right: 1px solid #DDDDDD;}
	.contact-fourlist:nth-child(4){width: calc(46% - 2px);}
	.pro-fenlei-list{width: 25%;}
	.pro-img{height: auto;}
	.fangdajing{position: static;width: 100%;height: 100%;}
	#small{width: auto;height: auto;left: 0;position: static;}
	.pro-title h1{left: 0;position: static;text-align: center;}
	#small #mark, #big{display: none;}
}

.pro-a{padding: 5px!important;background-color: #0a479c!important;color:#fff!important;border-radius: 5px!important}